@charset "utf-8";
/* CSS Document */

*{ padding:0; margin:0;}
body{ font:12px/24px "微软雅黑"; color:#333; background:url(../images/flyz_r2_c1.jpg) no-repeat center 265px;}
a{ color:#333; text-decoration:none;}
a:hover{ text-decoration:underline;}
img{ border:none;}
ul,li,ol{ list-style:none;}
table,td,th{border:1px solid #ddd;}

.clear{ clear:both;}
.more{ font-size:12px; color:#CCC; float:right; margin-right:15px;}
.wrap{ width:980px; margin:0 auto; position:relative;}
.h20{ height:20px;}
.h10{ height:10px;}
.fl{ float:left;}
.fr{ float:right;}

.nav{width:100%;height:35px;border-bottom:1px solid #000;background:url(../images/navbg.jpg);position:relative;}
.nav .ndiv{width:980px;margin:0 auto;line-height:35px;border-left:1px #cecece solid;border-right:1px #cecece solid;height:35px;padding:0 12px 0 12px;}
.nav .ndiv .sayhi{display:block;float:left;width:600px;}
.nav .ndiv .weather_info{display:block;width:172px;height:30px;margin-top:6px;float:left;}
.nav .ndiv dl{width:186px;float:left;padding-right:20px;}
.nav .ndiv dl dd{width:60px;float:left;text-align:center;}

#banner{ width:100%; height:231px; background:url(../images/banbg.jpg) no-repeat top center; position:relative;}
#banner #bbg{width:1060px;height:232px;margin-left:auto;margin-right:auto;padding-left:42px;}
#banner #bbg li{overflow:hidden;width:1060px;height:231px;position:absolute;}
#banner #bbg img{vertical-align:top;}

.links{width:100%;height:73px;border-top:2px #cfcfcf solid;}
.links .con{width:978px;height:56px;margin:0 auto;}
.links .con .col_name{color:#000;display:block;border-top:2px #b26e00 solid;width:82px;text-align:center;height:34px;line-height:34px;}
.links .con dl{width:235px;height:21px; float:left;margin-right:4px;}
.links .con dl select{border:1px #cfcfcf solid;width:232px;height:21px;line-height:18px;}

.support{background:#e72d27;widht:100%;height:58px;*margin-top:10px;}
.support .con{width:978px;margin:0 auto;height:58px;}
.support .con .tel{float:left;width:478px;display:block;color:#fff;line-height:58px;}
.support .con #simg{margin:13px 0;float:right;}

.siteinfo{background:#9f0606;height:214px;width:100%;color:#fff;margin-top:-3px;}
.siteinfo div{width:978px;height:130px;margin-left:auto;margin-right:auto;}
.siteinfo div a{color:#fff;}
.siteinfo .copy{height:28px;line-height:28px;width:518px;border-bottom:1px #eee solid;padding-top:24px;}
.siteinfo .tecs{height:30px;line-height:30px;}
.siteinfo .govlogo{/*width:260px;*/height:auto;float:right;margin-top:-60px;}

#menu{  height:105px; padding-top:20px;}
#menu ul{ margin:0 auto; display:block; width:965px; padding-left:15px; font-size:18px;}
#menu li{ margin-right:32px; float:left; color:#FFF; font-family:"微软雅黑";}
#menu a{ color:#FFF; line-height:34px;}
#menu .stjs{ font-size:12px;}
#menu .stjs li{ margin-right:25px;}
#menu .index a{ color:#FFDF90;}
#menu .current a{ font-size:30px; font-weight:bold;}
#menu .ssbb{ width:720px; height:30px; position:absolute; left:110px; top:15px; overflow:hidden;}
#menu .ssbb ul{ position:absolute; top:0px; left:0;}
#menu .ssbb ul a{ color:#FFFFD0; font-size:12px;}
#menu .ssbb ul li{ width:360px; float:left;}
#menu .up{ width:11px; height:12px; display:block; position:absolute; top:20px; right:83px;}
#menu .down{ width:11px; height:12px; display:block; position:absolute; top:32px; right:83px;}

#index{width:980px; margin:0 auto; padding-left:20px;}

#index .nav_1{ width:320px; height:258px; margin-bottom:10px; position:relative; overflow:hidden;border:1px #eaeaea solid;}
#index .nav_1 #turn_prev{ width:42px; height:40px; position:absolute; top:90px; left:10px; z-index:10; background:url(../images/lricon.gif) no-repeat; display:none;}
#index .nav_1 #turn_next{ width:42px; height:40px; position:absolute; top:90px; right:10px; z-index:10; background:url(../images/lricon.gif) no-repeat -45px 0px;display:none;}
#index .nav_1 ul{ width:3300px; float:left;}
#index .nav_1 li{ width:320px; height:208px; float:left; position:relative; overflow:hidden;}
#index .nav_1 img{ width:320px; height:208px;float:left;}
#index .nav_1 .desc{width:320px;height:47px;line-height:47px;position:absolute; bottom:5px}
/*
#index .nav_1 .title{ width:100%; height:30px; line-height:30px; text-indent:10px; position:absolute; left:0; bottom:0; z-index:10;}
#index .nav_1 .title a{ font-size:14px; color:#fff;}
*/
/*#index .nav_1 .alpha{ width:100%; height:30px; position:absolute; left:0; bottom:0; background:#000; z-index:10; opacity:0.6; filter:alpha(opacity=60); z-index:5;}*/
#index .nav_1 .img_num{ height:5px; position:absolute; left:120px; bottom:5px}
#index .nav_1 .img_num a{ width:24px; height:5px; float:left; background:#E4E4E4; margin:0 2px; overflow:hidden;}
#index .nav_1 .img_num a.cur{ background:#f41313;}

#flyz{ width:980px; margin:0 auto; padding-left:20px;}
#flyz .w300{ width:300px; float:left;}
#flyz .w300 ul{ padding-left:15px; padding-top:15px; line-height:20px; }
#flyz .w300 .timespan{ float:right;padding-right:10px; }
#flyz .w300 .title{ background:url(../images/flyz_r4_c2.jpg) no-repeat; line-height:30px; font-size:14px; text-indent:24px;}
#flyz .w360{ width:360px; float:left; margin:0 10px;}
#flyz .line{ border-bottom:1px solid #EEE;}
#flyz .w360 a{ font-size:14px; margin:10px 14px; display:block; float:left;}
#flyz .w360 span{ font-size:14px; color:#000; float:left; margin:10px 0 10px 15px;}
#flyz .w360 .title{ background:url(../images/flyz_r4_c4.jpg) no-repeat; line-height:30px; font-size:14px; text-indent:24px;}
#flyz .zfw{ width:300px; height:72px; display:block;margin-bottom:15px;}
#flyz .fy{ width:300px; height:96px; display:block; }
#flyz .w980{ width:980px;}
#flyz .w980 .title{ background:url(../images/flyz_r9_c2.jpg) no-repeat; text-indent:24px; line-height:30px; font-size:14px;}
#flyz .w980 a{ font-size:14px; margin:10px 15px; display:block; float:left;}
#flyz .w980 span{ font-size:14px; color:#000; float:left; margin:10px 0 10px 15px;}

#stjs{ width:980px; margin:0 auto; padding-left:20px;}
#stjs .w300{ width:300px; float:left;}
#stjs .w300 .title{ border-top:2px solid #CD9933; border-bottom:1px dashed #CCC; height:30px; text-indent:24px; line-height:30px; font-size:14px;}
#stjs .w300 span{ float:left;} 
#stjs .w300 ul{ padding-left:15px; padding-top:10px; margin-bottom:20px;}
#stjs .w300 .zz{ width:118px; height:51px; background:url(../images/stjs_r2_c3.jpg) no-repeat; display:block; float:left; margin:15px;}
#stjs .w300 .yz{ width:118px; height:51px; background:url(../images/stjs_r2_c4.jpg) no-repeat; display:block; float:left; margin:15px;}
#stjs .w300 .ly{ width:118px; height:51px; background:url(../images/stjs_r4_c2.jpg) no-repeat; display:block; float:left; margin:15px;}
#stjs .w300 .sl{ width:118px; height:51px; background:url(../images/stjs_r4_c4.jpg) no-repeat; display:block; float:left; margin:15px;}
#stjs .w330{ width:330px; float:left; margin-left:10px;}
#stjs .w330 .title{ width:330px; height:36px; line-height:36px; background:url(../images/stjz_r2_c2.jpg) no-repeat; text-indent:24px; font-size:14px;}
#stjs .w330 ul{ padding-left:15px; padding-top:10px; margin-bottom:20px;}
#stjs .w980{ width:980px;}
#stjs .w980 .title{ border-top:2px solid #CD9933; border-bottom:1px dashed #CCC; height:30px; text-indent:24px; line-height:30px; font-size:14px;}
#stjs .w980 span{ float:left;} 
#stjs .w980 img{ width:235px; height:165px;}
#stjs .w980 ul{ padding:15px 0;}
#stjs .w980 li{ float:left; margin-right:10px;}

#whls{ width:980px; margin:0 auto; padding-left:20px;}
#whls img{ width:155px; height:140px; float:left; display:block; margin-right:10px;}
#whls ul{ padding-top:10px; line-height:26px; }
#whls .title{ width:980px; height:40px; background:url(../images/whls_r2_c2.jpg) no-repeat; text-indent:24px; line-height:40px; font-size:18px; margin-bottom:10px;}
#whls .tit{ width:100%; height:30px; border-bottom:1px dashed #EAEAEA; border-top:1px solid #FFBD00; line-height:30px; text-indent:20px;}
#whls .tit span{ float:left;}
#whls ul li span{ float:right;}
#whls .w310{ width:310px; float:left; margin-right:10px;}
#whls .w340{ width:340px; float:left;}

#ly{ width:980px; margin:0 auto; padding-left:20px;}
#ly img{ width:280px; height:190px; float:left; display:block; margin-right:20px;}
#ly ul{ padding-top:10px; line-height:30px; }
#ly .title{ width:980px; height:40px; background:url(../images/whls_r2_c2.jpg) no-repeat; text-indent:24px; line-height:40px; font-size:18px; margin-bottom:10px;}
#ly .tit{ width:100%; height:30px; border-bottom:1px dashed #EAEAEA; border-top:1px solid #FFBD00; line-height:30px; text-indent:20px;}
#ly .tit span{ float:left;}
#ly .w360{ width:360px; float:left; margin:0 10px;}
#ly .w360 img{ width:130px; height:115px; padding-top:15px;}
#ly .w360 ul{ padding-top:10px; line-height:26px; }
#ly .w300{ width:300px; float:left;}
#ly .w300 img{ width:130px; height:115px; padding-top:15px;}
#ly .w300 ul{ padding-top:10px; line-height:26px; }

#xyjj{ width:980px; margin:0 auto; padding-left:20px;}
#xyjj ul{ padding-top:10px; line-height:26px; }


/*20150804---------start*/
#xyjj  .zsyz .timespan{float:right;padding-right:10px;}
/*20150804---------end*/
#xyjj .title{ width:980px; height:40px; background:url(../images/whls_r2_c2.jpg) no-repeat; text-indent:24px; line-height:40px; font-size:18px; margin-bottom:10px;}
#xyjj .tit{ width:100%; height:30px; border-bottom:1px dashed #EAEAEA; border-top:1px solid #CD9933; font-size:14px; line-height:30px; text-indent:10px;}
#xyjj .tit span{ float:left;/* width:150px;*/}
#xyjj .w360{ width:360px; float:left; margin:0 10px;}
#xyjj .w300{ width:300px; float:left;}
#xyjj .w300 img{ width:290px; height:210px; display:block; margin:10px auto;}
#xyjj .w360 .act{ background:#CD9933; width:83px; height:30px; color:#FFF;}
/*#xyjj .w360 .tit{ color:#999;}*/

#shfw{ width:980px; margin:0 auto; padding-left:20px;}
#shfw .title{ width:980px; height:40px; background:url(../images/whls_r2_c2.jpg) no-repeat; text-indent:24px; line-height:40px; font-size:18px;}
#shfw .snfw{ width:980px; height:205px; background:#FAEBDC;}
#shfw .left{ width:275px; height:165px; background:url(../images/shfw_r2_c3.jpg) 0 7px no-repeat; float:left; margin-left:15px; padding-top:30px;}
#shfw .left a{ width:108px; height:38px; display:block; margin-left:20px; margin-bottom:15px; float:left;}
#shfw .right{ width:665px; float:right; margin-right:5px;}
#shfw .right .tit1{ width:665px; border-top:2px solid #C49231; border-bottom:1px dashed #CCC; height:30px; text-indent:20px; line-height:30px; font-size:14px; margin-bottom:10px;}
#shfw .right img{ width:210px; height:150px; display:block; float:left; margin-right:10px;}
#shfw .right ul{ float:left; width:650px;}
#shfw .right ul li{ clear:both; line-height:30px;}
#shfw .right ul a{ width:550px; display:block; float:left;}
#shfw .right ul span{ width:70px; display:block; color:#999; float:right;}
#shfw .w300{ width:300px; float:left;}
#shfw .w300 .title{ width:300px; height:40px; background:url(../images/shfw_r4_c2.jpg) no-repeat; font-size:18px; text-indent:24px;}
#shfw .qyfw{ width:300px; height:155px; background:#FAEBDC;}
#shfw .qyfw .zxqy{ width:123px; height:44px; background:url(../images/shfw_r6_c4.jpg) no-repeat; display:block; float:left; margin-top:25px; margin-left:15px;}
#shfw .qyfw .myqy{ width:123px; height:44px; background:url(../images/shfw_r6_c7.jpg) no-repeat; display:block; float:left; margin-top:25px; margin-left:15px;}
#shfw .qyfw .wzqy{ width:123px; height:44px; background:url(../images/shfw_r8_c5.jpg) no-repeat; display:block; float:left; margin-left:80px; margin-top:25px;}
#shfw .cjfw{ width:300px; height:158px; background:url(../images/shfw_r11_c2.jpg) no-repeat; padding-top:20px;}
#shfw .cjfw a{ width:131px; height:33px; display:block; float:left; margin-left:11px; margin-bottom:16px;}
#shfw .w670{ width:670px; float:right;}
#shfw .w670 .title{ width:670px; height:40px; background:url(../images/shfw_r4_c12.jpg) no-repeat; font-size:18px; text-indent:24px;}
#shfw .w670 .msfw{ width:670px; height:155px; background:url(../images/shfw_r5_c12.jpg) no-repeat; overflow:hidden;}
/*20150804---------start*/
#shfw .w480{width:480px;float:left;}
#shfw .w480 .title{ width:480px; height:40px; background:url(../images/new_titibg.jpg) no-repeat center center; font-size:18px; text-indent:24px;}
#shfw  .w480 .qyfw{ width:480px; height:155px; background:#FAEBDC;}
#shfw .msfw{ width:670px; height:155px; background:url(../images/shfw_r5_c12.jpg) no-repeat; overflow:hidden;}
#shfw   .msfw a{ width:90px; height:60px; display:block; float:left; margin:10px;}
#shfw .w300 ul,#shfw .w480 ul,#shfw .w670 .snfw ul{ padding-left:10px;padding-top:5px;}
#shfw  .snfw li span,#shfw .w480 .qyfw li span{ padding-right:10px;float:right;}
#shfw .w670 .snfw{  height:155px;width:670px;}
{ padding-left:10px;padding-top:5px;}
/*20150804---------end*/
#shfw .w670 .msfw a{ width:90px; height:60px; display:block; float:left; margin:10px;}
#shfw .zdfw{ width:625px; height:152px; background:url(../images/shfw_r11_c12.jpg) no-repeat; padding-top:26px; padding-left:45px;}
#shfw .zdfw a{ width:102px; height:28px; display:block; float:left; margin-right:53px; margin-bottom:21px;}

#jrsm{ width:980px; margin:0 auto; padding-left:20px;}
#jrsm .title{ width:980px; height:38px; background:url(../images/jrsm_r2_c2.jpg) no-repeat; text-indent:24px; line-height:36px; font-size:18px;}
#jrsm .xqgk{ width:980px; height:243px; background:url(../images/jrsm_r4_c2.jpg) no-repeat; padding-top:15px;}
#jrsm .xqgk #tabs{ width:957px; margin:0 auto;}
#jrsm .xqgk #tabs a{ padding:0 21px; height:40px; display:bloc; float:left; font-size:14px; line-height:40px;}
#jrsm .xqgk #tabs .act{ background:#FFF; color:#CD9933; font-weight:bold; border-right:1px solid #999;}
#jrsm .xqgk ul{ width:920px; height:212px; padding:15px 30px;}
#jrsm .tit2{ width:100%; height:30px; border-top:1px dashed #ccc; border-bottom:1px solid #CD9933; line-height:30px; text-indent:10px;}
#jrsm .tit2 span{ float:left; font-size:14px;}
#jrsm .tssm{ width:980px; overflow:hidden; padding:10px 0;}
#jrsm .tssm li{ width:235px; float:left; margin-left:10px;}
#jrsm .tssm li.first{ margin-left:0;}
#jrsm .tssm img{ width:235px; height:165px; display:block; float:left;}
#jrsm .w300{ width:300px; float:left;}
#jrsm .w480{ width:480px; float:left;}
#jrsm .w480 ul li a{width:380px;float:left;display:block;}
#jrsm .w480 ul li span.timespan{float:right;color:#ccc;}

#jrsm ul{ padding-left:15px; padding-top:10px; margin-bottom:10px;}
#jrsm .w360{ width:360px; float:left; margin:0 10px;}
#jrsm .tit{ width:100%; height:30px; border-bottom:1px dashed #EAEAEA; border-top:1px solid #CD9933; font-size:14px; line-height:30px; text-indent:10px;}
#jrsm .tit span{ float:left; width:83px;}
#jrsm .w700{ width:700px; float:left;}
#jrsm .w700 .title{ width:700px; height:36px; background:url(../images/jrsm_r6_c2.jpg) no-repeat;}
#jrsm .w700 ul li{height:31px;line-height:31px;border-bottom:1px #ccc dotted;}
#jrsm .w700 ul li a{width:600px;float:left;display:block;}
#jrsm .w700 ul li span.timespan{float:right;color:#ccc;}

#jrsm .w270{ width:270px; float:right;}
#jrsm .w270 .title{ width:270px; height:36px; background:url(../images/jrsm_r6_c4.jpg) no-repeat;}
#jrsm .w345{ width:345px;}
#jrsm .tit1{ width:100%; border-top:2px solid #C49231; border-bottom:1px dashed #CCC; height:30px; text-indent:20px; line-height:30px; font-size:14px; margin-bottom:10px;}
#jrsm .tit1 span{ display:block; float:left;}
#jrsm .w345 img{ width:345px; height:255px;}

#xxgk{ width:980px; margin:0 auto; padding-left:20px;}
#xxgk .title{ width:980px; height:40px; background:url(../images/whls_r2_c2.jpg) no-repeat; text-indent:24px; line-height:40px; font-size:18px;}
#xxgk .tit{ width:100%; border-top:2px solid #FFBD00; border-bottom:1px dashed #CCC; height:30px; text-indent:10px; line-height:30px; font-size:14px; margin-bottom:10px;}
#xxgk .tit span{ display:block; float:left;}
#xxgk .dwgk img{ width:275px; height:135px; float:left; display:block; margin:0 10px;}
#xxgk .w300{ width:300px; float:left;}
#xxgk .w360{ width:360px; float:left; margin:0 10px;}
#xxgk ul{ padding:5px 0px;  margin-bottom:10px; text-indent:5px;}/* FireFox */
*html #xxgk ul { padding:0px;  margin-bottom:10px; text-indent:5px;} /* ie6 fixed */
*+html #xxgk ul { padding:0px;  margin-bottom:10px; text-indent:5px;} /* ie7 fixed */
#xxgk .dflz{ width:300px; height:80px; border-top:2px solid #FFBD00;  display:block; margin-bottom:10px;}
#xxgk .jffb{ width:300px; height:70px;  display:block; margin-bottom:20px;}
#xxgk .gcjs{ width:300px; height:117px; display:block; }
#xxgk .qyxy{ width:360px; height:117px; display:block; }
#xxgk .sxzd{ width:280px; height:85px; background:url(../images/xxgk_r6_c6.jpg) no-repeat; padding-top:32px; padding-left:20px;}
#xxgk .sxzd a{ width:124px; height:37px; display:block; float:left; margin-right:15px;}
#xxgk .gkml{ width:273px; height:187px; background:url(../images/xxgk_r10_c2.jpg) no-repeat; padding-top:51px; padding-left:27px; margin-bottom:15px;}
#xxgk .gkml a{ width:63px; height:21px; display:block; float:left; margin-right:28px; margin-bottom:6px;}
#xxgk .gkml .w86{ width:86px; margin-right:10px;}
#xxgk .gkml .w96{ width:96px; margin-right:20px;}
#xxgk .gkml .w108{ width:108px;}
#xxgk .gkml .w145{ width:145px; margin-right:37px;}
#xxgk .gkml .w45{ width:45px;}
#xxgk .xzzf li{ width:140px; display:block; float:left; line-height:32px; margin-left:5px;}
#xxgk .w670{ width:670px; height:388px; float:right; background:#FFF0D9;}
#xxgk .tit3{ width:100%; height:32px; border-bottom:2px solid #FFC671; font-size:18px; line-height:32px; text-indent:15px;}
#xxgk .w670 .zfbm{ width:630px; height:348px; padding-top:10px; padding-left:20px;}
#xxgk .w670 .zfbm li{width:650px; height:22px;   border-bottom: solid 1px #FFF;}/* FireFox */
*html #xxgk .w670 .zfbm li { width:650px; height:20px;   border-bottom: solid 1px #FFF;} /* ie6 fixed */
*+html #xxgk .w670 .zfbm li { width:650px; height:20px;   border-bottom: solid 1px #FFF;} /* ie7 fixed */
#xxgk .w670 .zfbm li a{ width:210px; height:22px; float:left; font-size:12px; line-height:22px; }/* FireFox */
*html #xxgk .w670 .zfbm li a{ width:210px; height:20px; float:left; font-size:12px; line-height:20px;} /* ie6 fixed */
*+html #xxgk .w670 .zfbm li a{ width:210px; height:20px; float:left; font-size:12px; line-height:20px;} /* ie7 fixed */
#xxgk .other{ width:896px; height:28px; background:url(../images/xxgk_r12_c2.jpg) no-repeat; padding-left:84px; padding-top:10px;}
#xxgk .other a{ width:62px; height:21px; display:block; float:left; margin-right:40px;}
#xxgk .other a.end{ width:95px;}

/*2015-03-05添加*/
.jqtit{width:300px;height:30px;overflow:hidden;}
.jqtit ul li{float:left;width:100px;overflow:hidden;}
.jqtit ul li.selected{background:#cd9933;}
.jqtit ul li.selected a{color:#fff; text-decoration:none;}

.sptit{width:360px;height:30px;overflow:hidden;}
.sptit ul li{float:left;width:180px;overflow:hidden;}
.sptit ul li.selected{background:#cd9933;}
.sptit ul li.selected a{color:#fff; text-decoration:none;}

.ggtit{width:300px;height:30px;overflow:hidden;}
.ggtit ul li{float:left;width:100px;overflow:hidden;}
.ggtit ul li.selected{background:#cd9933;}
.ggtit ul li.selected a{color:#fff; text-decoration:none;}





/*2015-08-05添加*/
#d-cwgk .timespan {
  padding-right: 10px;
  float: right;
}
#d-cwgk .li {
  width:970px;
}
/*2015-11-10添加*/
.dflz{
  width:1000px;
  margin:0 auto;
}